<?php
define("_MB_FORSALE","売買物件");
define("_MB_FORRENT","賃貸物件");
define("_MB_SWITCH","物件切替");
define("_MB_TYPEID","物件種別");
define("_MB_TYPEID4","投資");
define("_MB_TYPEID3","マンション");
define("_MB_TYPEID2","戸建");
define("_MB_TYPEID1","土地");
define("_MB_NEWARRIVAL","新着順");
define("_MB_PRICE","価格");
define("_MB_UNIT_MIN","下限なし");
define("_MB_PRICE_UNIT","円");
define("_MB_10TH_PRICE_UNIT","万円");
define("_MB_TO","~"); 
define("_MB_UNIT_MAX","上限なし");
define("_MB_AREA_OF_BUILDING","建物面積");
define("_MB_AREA_OF_LAND","土地面積");
define("_MB_SQUARMETER_UNIT","m2");
define("_MB_YEARSOLD","築年数");
define("_MB_NOUNIT","指定なし");
define("_MB_YEARSNEW","新築");
define("_MB_YEARSUNDER","年以内");
define("_MB_STATION","駅");
define("_MB_WALKTO","徒歩");
define("_MB_MIN","分");
define("_MB_WALKUNDER","分以内");
define("_MB_ADDRESS","住所");
define("_MB_RAILLINE","沿線略称");
define("_MB_STATION_FROM","駅");
define("_MB_STATION_TO","駅");
define("_MB_SUBMIT","検索実行");
define("_MB_ORDER","並び順");
define("_MB_DESC","降順");
define("_MB_ASC","昇順");
define("_MB_MORE","...もっと詳しく");
define("_MB_UPDATE_FORMAT","%m月 %d日 ");
define("_MB_UPDATEDESC","UP!");
define("_MB_ENTRYDESC"," 新着");
define("_MB_REALTY_DISPLAY","表示数:%s");
define("_MB_REALTY_DISPLAYF","フル表示");
define("_MB_REALTY_LISTNO","リストNo:%s");
define("_MB_REALTY_DISPDAYS","新着カウントは %s 日前より");
define("_MB_TOTALCOUNT","登録物件数：");
define("_MB_NEWENTRYCOUNT","新着物件数：");
define("_MB_COUNTUNIT","件");
define("_MB_DATEFORMAT",":%y年%e月%d日");
define("_MB_LAYOUTDESC","0|room|k|dk|lk|ldk|sk|sdk|slk|sldk");
define("_MB_LISTUP_MORE","その他の物件を見る");

?>